[Плагин] WP-uniparser 3.0 для wordpress

Тема в разделе "Wordpress", создана пользователем Sawa111, 1 фев 2015.

Модераторы: DzSoft, Sorcus
  1. Sawa111

    Sawa111 Создатель

    Регистр.:
    1 фев 2015
    Сообщения:
    16
    Симпатии:
    21
    Плагин wp uniparser предназначен для парсера контента со сторонних сайтов.

    Этим плагином можно пропарсить абсолютно любой сайт.

    То есть устанавливаете wordpress движок.

    Выбираете тему.

    Устанавливаете плагин.

    Настраиваете плагин и выбираете сайт с какого он будет парсить контент.

    Запускаете плагин wp uniparser.

    Плагин начинает работать.

    Скачать плагин wp uniparser для wordpress можно здесь.

    Пример по настройке с парсером http://kolchaka.net/wp-uniparser-faq-ru/prostoj-primer-raboty-plagina/
     

    Вложения:

    • parser.rar
      Размер файла:
      28,3 КБ
      Просмотров:
      214
  2. Sawa111

    Sawa111 Создатель

    Регистр.:
    1 фев 2015
    Сообщения:
    16
    Симпатии:
    21
    Вот рабочая версия пользуйтесь )))
     

    Вложения:

  3. kuzovbmw

    kuzovbmw Постоялец

    Регистр.:
    1 дек 2014
    Сообщения:
    65
    Симпатии:
    24
    скачал, поставил, не пойму, новости награбил но публикаций нет, в чем может быть проблема? как описано в настройках добавляет постепенно, но прошло уже 4 часа а новостей 0, хотя в настройках стоит 5 и первое опубликовать через 0 т.е. сразу, есть подробная настройка?
     
  4. jurikserf

    jurikserf Постоялец

    Регистр.:
    4 янв 2013
    Сообщения:
    105
    Симпатии:
    31
    Плагин не был активирован, потому что он вызвал фатальную ошибку.

    Fatal error: Cannot redeclare wordsCount() (previously declared in /blog/wp-content/plugins/aftparser/functions.php:62) in /blog/wp-content/plugins/parser/1230026_c462m1253f5425y5068n3521s1148z343.php on line 1719
     
  5. leoNeo

    leoNeo

    Регистр.:
    29 мар 2016
    Сообщения:
    210
    Симпатии:
    24
    Думаю вот причина:
    Software requirements
    For parser correct operation your server must have following PHP libraries installed: ICONV, JSON and CURL. You can check their presence in administrative panel (Cpanel) of your hosting. WP UniParser is compatible with WordPress 2.8+ versions.
     
  6. Zheleznov

    Zheleznov Создатель

    Регистр.:
    22 ноя 2015
    Сообщения:
    16
    Симпатии:
    1
    Аналогичная проблема с фатальной ошибкой!
    На хостинге все расширения для PHP установлены..
    Кто разобрался в чём проблема, поясните пожалуйста!
     
  7. gradar

    gradar Постоялец

    Регистр.:
    15 авг 2015
    Сообщения:
    98
    Симпатии:
    56
    У меня вроде устанавливается и вроде работает, но не публикует. Ставил на poopy.life